uuid: 5349c40a-c9dc-4949-9032-f98b2c4310cc
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: e1bCTp0ryXZZtnS9nlVAbtoWz3-8fmbNlqKY3GHzbsM
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
